[ProcessExplorerPortableSettings]
LastDrive=C:
LastDirectory=\Users\dfcdg\Downloads\ProcessExplorerPortable-RSLOAD.NET-
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\dfcdg
